## galapi
Class xsQName

    java.lang.Object
      galapi.Item
          galapi.Atomic
              galapi.xsQName

public class xsQName
extends Atomic

Field Summary

Fields inherited from class galapi.Item
`item`

Constructor Summary
`xsQName(ModuleContext c, java.lang.String qName)`

Method Summary
`protected static int` `qNameToItem(int i, java.lang.String s)`

Methods inherited from class galapi.Item
`finalize, getAtomic, getAttribute, getElement, getNativeItem, getNode, itemKind, nativeAtomicValue, nativeAttribute, nativeElement, nativeFree, nativeItemKind, nativeNode, nativeString, setItem, toString`

Methods inherited from class java.lang.Object
`clone, equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### xsQName

    public xsQName(ModuleContext c,
                   java.lang.String qName)
            throws GalapiException

Method Detail

### qNameToItem

    protected static int qNameToItem(int i,
                                     java.lang.String s)